WAD-Manager_v1.3 Vs. cIOS36_rev9 Installer

Discussion in 'Wii - Hacking' started by Lazycus, Apr 2, 2009.

Apr 2, 2009
  1. Lazycus
    OP

    Member Lazycus Rotten

    Joined:
    Jul 22, 2006
    Messages:
    871
    Country:
    United States
    Here is my situation:

    I have a 3.4U Wii with HBC installed. I have used WAD-Manager to install IOS16. I would like to install cIOS36-rev9 to run Trucha signed games and run the USB Loader. If I run "cIOS36_rev9 Installer" I get a -2011 error. My understanding is that this error is a result of not having a cIOS already on my Wii that will allow the installation of fake signed WADs. It is also my understanding that since I have IOS16 on my Wii I can run a custom WAD-Manager for IOS16 that will allow me to install a cIOS. Is there a cIOS36-rev9 WAD file out there, or should I use WAD-Manager to install some other cIOS that will then allow me to run the "cIOS36_rev9 Installer"?

    Please note that I do not want to downgrade at this time or modify the original IOSs on my system.
     
  2. iazybandit

    Member iazybandit Advanced Member

    Joined:
    Apr 22, 2007
    Messages:
    69
    Country:
    United States
    I've been looking for a rev09 wad file as well...no luck
     
  3. pika9323

    Member pika9323 GBAtemp Fan

    Joined:
    Nov 23, 2008
    Messages:
    408
    Country:
    Germany
    @iazybandit:
    PN =)
     
  4. stikboy73

    Newcomer stikboy73 Member

    Joined:
    Mar 15, 2009
    Messages:
    32
    Country:
    United States
    I had the same problem a couple of weeks ago on my bor's Wii. Try installing cios36 rev 7 first then intall rev 9. That worked for us.
    SB
     
  5. iazybandit

    Member iazybandit Advanced Member

    Joined:
    Apr 22, 2007
    Messages:
    69
    Country:
    United States
    Thank you pika. Ok if I post the link for others?
     
  6. pika9323

    Member pika9323 GBAtemp Fan

    Joined:
    Nov 23, 2008
    Messages:
    408
    Country:
    Germany
    Well not in the Forum.
    It isnt allowed.
     
  7. iazybandit

    Member iazybandit Advanced Member

    Joined:
    Apr 22, 2007
    Messages:
    69
    Country:
    United States
    Really?

    I know actual cIOS system files are not allowed but according to the sticky, installers are permitted.

    http://gbatemp.net/index.php?showtopic=119230

    Unless the cIOS36_rev9 has the needed system file compiled into it.
     
  8. Lazycus
    OP

    Member Lazycus Rotten

    Joined:
    Jul 22, 2006
    Messages:
    871
    Country:
    United States
    Pika sent you a link to the actual cIOS249 wad (cIOS 36 rev9), which is not allowed.


    Since I was still unsure if the cIOS36-rev9 installer did anything special beyond installing cIOS249 here is what I did:
    • Ran WAD-Manager_v1.3_IOS16 and installed cIOS249-IOS36-rev07.wad.
    • Ran cIOS36_rev9 Installer which updated my cIOS249.
    I probably could have just gone ahead and installed the cIOS249-IOS36-rev09.wad and had equal success. So now I am at 3.4U with 2 fake signing bugged IOS (IOS16 & cIOS249) and I can run USB-Loader and launch Trucha signed games using SoftChip. Thanks for the help.
     

Share This Page